html, body, div, span, applet,  iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, 
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;

}
/* remember to define focus styles! */
:focus {
outline: 0;
}


/* tables still need 'cellspacing="0"' in the markup */

caption, th, td {
text-align: left;
font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: "";
}
blockquote, q {
quotes: "" "";
}
form{
padding:0px;
margin:0px;
}
/* ----------------------------------- reset.css-------------------------  */

/* HTML tag styles                             */
/***********************************************/

/* ----------------------------------- reset.css-------------------------  */

strong{
font-weight:bold;
}
a{
text-decoration:none;
color:#e67318;
}
a:hover{
color:#000;
}
p,ul,li,td,ol{
font-family:Trebuchet MS, Arial, sans-serif;
font-size:14px;
line-height:140%;
color:#4b4b4b;
}
p{
margin:0 0 1em 0;
}
a img, img{
border:none;
}
h1{
font-weight:normal;
color:#000;
font-size:22px;
margin:0 0 1em 0;
line-height:140%;
font-family: trebuchet ms, Arial, Helvetica, sans-serif;
}

strong{font-weight:bold;}
em{font-style:italic;}

h2 { font-family: trebuchet ms, Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #000287; line-height:140%;margin:0 0 1em 0; }
h3 { font-family: trebuchet ms, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #000287;margin:0 0 .8em 0; line-height:140%;}
h4 { font-family: trebuchet ms, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #000287; margin:0 0 .8em 0;line-height:140%; }
h5 { font-family: trebuchet ms, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000287;margin:0 0 .8em 0; line-height:140%;}


hr {
1px dashed #b2b2b2;
}
.welcometext{padding-left:8px;padding-right:10px;border-right:1px solid #dddddd;width:70%;}
.website_updates{padding-left:10px;}